.section-termsofservice {
  padding: 112px 64px;
  background-color: var(--Color-Scheme-1-Background, #05070B);
  color: white;
  text-align: center;
}

.section-termsofservice .container {
  max-width: 1280px;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 24px;
}

.section-termsofservice h1 {
  font-size: 72px;
  font-weight: 500;
  line-height: 1.2;
}

.section-termsofservice .updated {
  font-size: 18px;
  font-weight: 400;
  line-height: 27px;
}

.section-termsofservice-content {
  padding: 112px 64px;
  background-color: var(--Color-Neutral-Lightest, #F2F2F2);
  display: flex;
  justify-content: center;
  align-items: flex-start;
}

.section-termsofservice-content .container {
  max-width: 1280px;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
}

.termsofservice-wrapper {
  max-width: 768px;
  display: flex;
  flex-direction: column;
  gap: 10px;
  font-size: 18px;
  line-height: 1.6;
  color: black;
}

.termsofservice-wrapper h2 {
  font-size: 28px;
  font-weight: 500;
  margin-top: 0px;
  margin-bottom: 5px;
  color: black;
}

.termsofservice-wrapper ul {
  padding-left: 20px;
  list-style: disc;
}

@media (max-width: 768px) {
  .section-termsofservice,
  .section-termsofservice-content {
    padding: 90px 24px;
  }

  .privacy-section {
    padding: 25px 25px !important;
    display: flex;
    justify-content: center;
    background-color: var(--Color-Neutral-Lightest, #F2F2F2);
}

  .section-termsofservice h1 {
    font-size: 40px;
  }

  .termsofservice-wrapper h2 {
    font-size: 22px;
  }
}

.privacy-section {
  padding: 112px 64px;
  display: flex;
  justify-content: center;
   background-color: var(--Color-Neutral-Lightest, #F2F2F2);
}

.body__content-blog {
    margin: 0 auto;
    max-width: 800px;
}
.blogs-div {
    margin-bottom: 2rem;
    margin-top: 2rem;
}

.privacy-div {
    display: flex;
    flex-direction: column;
    gap: 12px;
}

.privacy-div p {
    color: #000000;
    font-weight: 400;
}

.blogs-div {
    margin-bottom: 1.5rem;
    margin-top: 1.5rem;
}

.privacy-div ol, ul {
    padding-left: 20px;
    color: #000000;
    font-weight: 400;
}

.privacy-div h2 {
    margin-bottom: 0rem;
    color: #000;
    font-size: 20px;
    font-weight: 500;
}